﻿body {
   
    font: 13px Arial, Verdana, sans-serif;
line-height: 18px;
color:#333333;

}


a {text-decoration:none;}
a:link, a:active, a:visited {color:#E53D1F;}
p {margin: 0 0 1em;}
hr {

float: left;
width: 100%;
height: 0px;
color: #E53D1F;
background-color: transparent;
border: 1px dotted #E53D1F;
border-bottom: 0px;
padding:0;

}
ol.numbered-list {
   
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol.numbered-list > li {
    margin:0 0 6px 30px; /* Give each list item a left margin to make room for the numbers */
    padding:0 10px 0 0; /* Add some spacing around the content */
    list-style-type:decimal; /* Disable the normal item numbering */
    font-weight:bold
}



li ol,
li ul {margin-top:6px;}
ol.numbered-list ol li:last-child {margin-bottom:0;}

ol.numbered-list li p {font-weight:normal}

dl.faq {}
dl.faq dt {color:#721E78; padding-bottom:.5em;font-size:1.1em;}
dl.faq dd {padding-bottom: 1.5em; margin-left: 20px;}
dl.faq dd ol {padding-top:.5em;}
dl.faq dd ol li {padding-left: 0; list-style-type: disc; margin-left: 25px;}


h1 {font-size:22px; margin-bottom:1em; font-weight:bold;}
h2 {font-size:18px; color:#e53d1f; padding-bottom:.5em;}

a {text-decoration:none;}
a:link, a:active, a:visited {color:#E53D1F;}
a:hover {text-decoration:underline;}

ul.listitems {list-style-type: disc;
margin-left: 15px;}
